<?xml version="1.0" encoding="utf-8"?>
<ArmaRAMDb>
  <!-- Context logging enabled -->
  <Setting>true</Setting>
  <!-- Debug mode enabled -->
  <Setting>true</Setting>
  <!-- Auto backup enabled -->
  <Setting>true</Setting>
  <!-- Backup frequency in minutes -->
  <Setting>60</Setting>
  <!-- Maximum number of backups to keep -->
  <Setting>10</Setting>
</ArmaRAMDb>